<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJDV++FuYwAthPSPytILf6SOlgROiNsrB8BCgDUB9XqLjLpUFlRIgGmpTasu2N3T8ZdJzFdpinsV2Whd7cxo3EfS+s/or9KUYCg==</string>
</map>
